<div ng-repeat="game in featuredGamesList" id="featured-game{{game.id}}" class="col s6 m6 featured-game">
   <div class="card">
      <div class="card-image">
         <a  href="{{game.link}}">
         	<img src="images/{{game.image}}">
         </a>
         <span class="card-title">{{game.name}}
         	<i class="material-icons activator">info_outline</i>
         </span>
      </div>
      <div class="card-reveal">
         <span class="card-title grey-text text-darken-4">{{game.name}}<i class="material-icons right">close</i>
         </span>
         <p>{{game.description}}</p>
      </div>
   </div>
</div>